<!DOCTYPE html>
<html>
<head>
   <!--
      JavaScript 6th Edition
      Chapter 8
      Hands-on Project 8-2

      Author: 
      Date:   

      Filename: index.htm
   -->
   <meta charset="utf-8" />
   <meta name="viewport" content="width=device-width,initial-scale=1.0">
   <title>Hands-on Project 8-1</title>
   <link rel="stylesheet" href="styles.css" />
   <script src="modernizr.custom.65897.js"></script>
</head>

<body>
   <header>
      <h1>
         Hands-on Project 8-1
      </h1>
   </header>

   <article>
      <h2>New Account Information</h2>
      <form>
         <fieldset id="deliveryinfo">
            <label for="fnameinput">First Name</label>
            <input type="text" id="fnameinput" name="fname" />
            <label for="lnameinput">Last Name</label>
            <input type="text" id="lnameinput" name="lname" />
            <label for="addrinput">Street Address</label>
            <input type="text" id="addrinput" name="address" />
            <label for="cityinput">City</label>
            <input type="text" id="cityinput" name="city" />
            <label for="emailinput">State</label>
            <input type="text" id="stateinput" name="state" />
            <label for="phoneinput">Zip</label>
            <input type="text" id="zipinput" name="zip" />
            <label for="accountid">Account ID</label>
            <input type="text" id="accountidbox" name="accountid" />
         </fieldset>
         <fieldset id="submitbutton">
            <input type="submit" id="submitBtn" value="Create Account" />
         </fieldset>
      </form>
   </article>
   <script src="script.js"></script>
</body>
</html>
